@charset "UTF-8";
/*
*    -----------------------------------------------------------------------------------------------
*    Theme Name: Startuply WP Child Theme
*    Theme URI: http://startuplywp.com
*    Template: startuply
*    Description: Startuply - Multi-purpose Responsive Startup Theme Child theme 
*	 Tags: white, light, dark, two-columns, right-sidebar, responsive-layout, custom-background, custom-header, custom-menu, flexible-header, theme-options, translation-ready
*	 Text Domain: vivaco
*    Author: Vivaco
*    Author URI: http://vivaco.com
*    License: GNU General Public License version 3.0
*    License URI: http://www.gnu.org/licenses/gpl-3.0.html
*    Version: 2.3.8
*/

@import url("../startuply/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

@media (max-width: 767px) {
	.screen-small-text-centered div, .screen-small-text-centered p {
		text-align: center !important;
	}
}

.background-white:not(:active):not(:hover):not(:focus):not(.selected) {
	background: white !important;
}

.navigation-brand {
    margin-right: 28px !important;
}

/* THIS TRIES TO PUT THE LANGUAGE SELECTIONS CLOSER TO EACH OTHER
   SO THAT THE MAIN MENU + LANGUAGE MENU FIT IN ONE LINE */
.right-menu-wrap .menu-item a {
    padding: 0 0.25rem !important;
}

/* MATTI DIDNT WANT COMMENTS ON THE ARTICLE PAGE */
article > .comments-count {
	display: none !important;
}

/* MATTI DIDNT WANT COMMENTS ON THE ARTICLE PAGE */
article > .author-box {
	display: none !important;
}

/* MATTI DIDNT WANT COMMENTS ON THE ARTICLE PAGE */
article > #comments {
	display: none !important;
}

/* footer contact form output */
.wpcf7-response-output {
    font-size: 1.5rem !important;
}

.yikes-easy-mc-form {
	text-align: center;
}

.yikes-easy-mc-form label.label-inline {
	float: none !important;
	width: calc( 50% - 15% ) !important;
	min-width: 150px !important;
}

.yikes-easy-mc-form .submit-button-inline-label {
	float: none !important;
}

.yikes-easy-mc-form input {
	max-width: 212px !important;
	background-color: white !important;
}

.yikes-easy-mc-form .empty-label {
	display: none !important;
}

.yikes-easy-mc-submit-button {
	line-height: 50px !important;
	padding: 0 !important;
	margin-left: 0 !important;
	min-width: 0 !important;
}

.yikes-easy-mc-success-message {
	background: rgb(118, 195, 72) !important;
}

.yikes-easy-mc-error-message {
	background: rgb(237, 81, 47) !important;
}

.fancybox-wrap {
    overflow-y: auto !important;
    overflow-x: hidden !important;
}

ul.fetched_tweets > li.tweets_avatar {
	padding: 0 !important;
}

.tweet_data {
	font-family: 'PT Sans', Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}